Ikke bruk Internet Explorer!

ie_logo

Microsoft har lagt ut en hasteoppdatering som gjelder alle Windows-versjoner, det er Internet Explorer som er sårbar, versjon 7 til 11. Microsoft Edge skal ikke være berørt. Det er ikke kjent om andre nettlesere er berørt av dette hullet.

Les også: Hvilken nettleser bør jeg velge?

Kan ta over PC-en

Det et sikkerhetshull som gjør det mulig for angripere å kjøre skadelig programvare på din datamaskin. Det eneste du trenger for å bli rammet av dette alvorlige sikkerhetshullet er at du besøker en farlig nettside.

Dette hullet dreier seg om måten nettleseren Internnet Explorer behandler objekter i minnet. Angriper kan få samme brukerrettigheter som deg på din datamaskin, og rett og slett ta over maskinen.

Kilder: Microsoft, Zdnet.com, Winbeta.org

You may also like...

Legg igjen en kommentar

Din e-postadresse vil ikke bli publisert.